﻿body {
    font-family: Tahoma;
    font-size: 11px;
    direction: rtl;
    padding: 0px;
    margin: 0px;
    background-color: #c3baa4;
}

a {
    text-decoration: none;
    color: #000;
}
a:hover{text-decoration: none;
    color: orange;}
.bullet {
    width: 3px;
    height: 3px;
    background-color: red;
    float: right;
    margin-left: 3px;
    margin-top: 6px;
}

.homeclose {
    position: absolute;
    right: 0;
    top: 0;
    background-image: url(../Images/Close.png);
    width: 30px;
    height: 27px;
    cursor: pointer;
    z-index: 1000001;
}

.lead-container {
    padding: 4px;
    text-align: justify;
}

.toppic {
    width: 85px;
    height: 90px;
    position: absolute;
    top: 2px;
    right: 300px;
    display: none;
}

.keywordsholder {
    background-color: #d5d5d5;
    border: solid 1px #ccc;
    border-radius: 5px;
    padding: 5px;
}

li {
    list-style: none;
}

.TabBoxWidth .Top img {
    display: none;
}



.filmplayer {
    position: relative;
}

a:hover {
    color: #1d60ff;
    text-decoration: none;
}

a:active {
    color: #034af3;
}

p {
    margin-bottom: 10px;
    line-height: 1.6em;
}

h1, h2, h3, h4, h5, h6 {
    font-size: 1.5em;
    color: #666;
    font-variant: small-caps;
    text-transform: none;
    font-weight: 200;
}

h1 {
    font-size: 1.6em;
    padding-bottom: 0;
    margin-bottom: 0;
}

h2 {
    font-size: 1.5em;
    font-weight: 600;
}

.formPanel {
    border: solid 1px #d5d5d5;
    border-radius: 5px;
    width: 100%!important;
    margin: 0!important;
}

    .formPanel .frmhead {
        background-color: #d5d5d5;
        height: 30px;
        border-radius: 4px 4px 0 0;
        text-align: right;
        font-size: 18px;
        padding-right: 8px;
    }

    .formPanel .frmBody {
        font-family: Tahoma;
        font-size: 12px;
        text-align: right;
        padding: 10px;
        direction: rtl;
    }

        .formPanel .frmBody select {
            font-family: Tahoma;
            font-size: 11px;
            border: solid 1px #ccc;
            border-radius: 5px;
        }

        .formPanel .frmBody .txtDate {
            font-family: Tahoma;
            font-size: 11px;
            width: 80px;
            height: 15px;
            text-align: center;
            direction: rtl;
            border: solid 1px #ccc;
            border-radius: 5px;
        }

        .formPanel .frmBody input[type=submit] {
            font-family: Tahoma;
            font-size: 11px;
            width: 80px;
            height: 20px;
            text-align: center;
            direction: ltr;
            padding-top: -2px;
            border: solid 1px #ccc;
            border-radius: 5px;
        }

h3 {
    font-size: 1.2em;
}

h4 {
    font-size: 1.1em;
}

h5, h6 {
    font-size: 1em;
}

p {
    margin: 4px 0;
}

.clr {
    clear: both;
}

.fArl {
    font-family: Arial;
}

.fThm {
    font-family: Tahoma;
}

.fBNZN {
    font-family: WNazanin;
    font-size: 14px;
    color: #690a0a!important;
}


.fBYKN {
    font-family: b yekan,Arial;
}

.w100 {
    width: 100%;
}

.redBorder {
    border: solid 1px red;
}

.inbodySotitr {
    width: 250px;
    float: right;
    margin: 5px;
}

.Plus {
    width: 50px;
    padding-right: 39px;
    height: 19px;
    padding-top: 3px;
    background: url(../images/plus.png) no-repeat;
}

.Minus {
    width: 50px;
    padding-right: 39px;
    height: 19px;
    padding-top: 3px;
    background: url(../images/minus.png) no-repeat;
}

.inbodySotitrL {
    width: 250px;
    margin: 5px;
    float: left;
}

.sotHead {
    background-color: #0096cb;
    width: 100%;
    height: 18px;
    font-weight: 700;
    color: #fff;
}

.sotText {
    border: solid 2px #0096cb;
    text-align: justify;
    font-size: 13px;
    padding: 5px;
    width: 236px;
}

.tPic3 {
    width: 180px;
    height: 120px;
    background-color: #fff;
    text-align: center;
    overflow: hidden;
}

    .tPic3 img {
        width: 176px;
        margin: 2px;
        height: 116px;
        border: 0 none;
    }

.DisabledPanel {
    background-color: #000;
    position: fixed;
    top: 0;
    right: 0;
    filter: alpha(opacity=50);
    opacity: .5;
    width: 100%;
    height: 100%;
    display: none;
    z-index: 250;
}

.f08 {
    font-size: 8px;
}

.f09 {
    font-size: 9px;
}

.f10 {
    font-size: 10px;
}

.f11 {
    font-size: 11px;
}

.f12 {
    font-size: 12px;
}

.f13 {
    font-size: 13px;
}

.f14 {
    font-size: 14px;
}

.f15 {
    font-size: 15px;
}

.f16 {
    font-size: 13px;
}

.f18 {
    font-size: 18px;
}

.f20 {
    font-size: 20px;
}

.InfoHolder {
    background: #fff;
    padding: 1% 3%;
}
.ServiceTopNewsImg2 {
    width:150px;
    height:100px;
    float:right;
    margin:5px;
}
.ServiceTopNewsImg2 img{
    width:100%;
    height:100%;
}

.f22 {
    font-size: 22px;
}

#ticker-area {
    width: auto;
    height: 23px;
    background: url(../images/array-news.png) right no-repeat;
    padding-top: 4px;
    float: right;
    line-height: 18px;
    overflow: hidden;
}


.fNrm {
    font-weight: 400;
}

.flR {
    float: right;
}

.flL {
    float: left;
}

.oHid {
    overflow: hidden;
}

.oVsb {
    overflow: visible;
}

.oScl {
    overflow: scroll;
}

.dNon {
    display: none;
}

.dBlk {
    display: block;
}

.dInl {
    display: inline-block;
}

.dInll {
    display: inline;
}

.vHid {
    visibility: hidden;
}

.alR {
    text-align: right;
}

.alL {
    text-align: left;
}

.alJ {
    text-align: justify;
}

.alC {
    text-align: center;
}

.cBlk {
    color: #1a1a1a;
}

.cWht {
    color: #fff;
}

.cBlu {
    color: #690a0a!important;
}

.cBlu2 {
    color: #365f91;
}

.cGreen {
    color: Green;
}

.cGry {
    color: #828486;
}

.cGry2 {
    color: #efefef;
}

.cdGr {
    color: #7d7d7d;
}

.cGry3 {
    color: #666;
}

.cRed {
    color: #f22;
}

.cRedElection {
    color: #f22!important;
}

.cRed2 {
    color: #e63312;
}

.cBlu3 {
    color: #292663;
}

.drR {
    direction: rtl;
}

.drL {
    direction: ltr;
}

.noBorder {
    border: none 0;
}

.GrayBorder {
    padding: 3px;
    border: solid 1px #ccc;
    padding: 3px;
    border: solid 1px #ccc;
}

.RRadio {
    width: 10px;
    height: 10px;
    background: url(../images/radio-red.png) no-repeat;
}

.lead14 {
    font-family: WKoodak;
    color: #333;
    font-size: 14px;
}

.RArray {
    width: 5px;
    height: 5px;
    background: #690a0a;
    float: right;
    margin-top: 3px;
    border-radius: 5px;
}

.BBullet {
    width: 5px;
    height: 5px;
    background-color: #000;
}

.GBullet {
    width: 5px;
    height: 5px;
    background-color: #00ae42;
}

.mT5 {
    margin-top: 5px;
}

.mB5 {
    margin-bottom: 5px;
}

.mL5 {
    margin-left: 5px;
}

.mR5 {
    margin-right: 5px;
}

.mL10 {
    margin-left: 10px;
}

.mR10 {
    margin-right: 10px;
}

.mT10 {
    margin-top: 10px;
}

.mB10 {
    margin-bottom: 10px;
}

.pT3 {
    padding-top: 3px;
}

.pB3 {
    padding-top: 3px;
}

.pR3 {
    padding-right: 3px;
}

.pL3 {
    padding-left: 3px;
}

.pT5 {
    padding-top: 5px;
}

.pB5 {
    padding-bottom: 5px;
}

.pR5 {
    padding-right: 5px;
}

.pL5 {
    padding-left: 5px;
}

.pL50 {
    padding-left: 50px;
}

.pT10 {
    padding-top: 10px;
}

.pB10 {
    padding-bottom: 10px;
}

.pR10 {
    padding-right: 10px;
}

.pL10 {
    padding-left: 10px;
}

.p10 {
    padding: 10px;
}

.p5 {
    padding: 5px;
}

.lnH16 {
    line-height: 16px;
}

.lnH18 {
    line-height: 18px;
}

.lnH20 {
    line-height: 20px;
}

.lnH22 {
    line-height: 22px;
}

.lnH23 {
    line-height: 23px;
}

.lnH24 {
    line-height: 24px;
}

.lnH25 {
    line-height: 25px;
}

.lnH30 {
    line-height: 30px;
}

.psRl {
    position: relative;
}

.psAb {
    position: absolute;
}

.psFx {
    position: fixed;
}

.psSt {
    position: static;
}

.horSpc {
    height: 10px;
}

.horSpc5 {
    height: 5px;
}

.curP {
    cursor: pointer;
}

a {
    text-decoration: none;
}

.Adverts {
    overflow: hidden;
}

a:hover {
    color: red;
    text-decoration: none;
}

img {
    border: none 0px;
}

.headermain {
    height: 230px;
    background: url('../images/header/header-bg.png') repeat-x;
}

    .headermain .toptools {
        height: 30px;
        background-color: #c2baa5;
        padding-right: 1%;
    }

    .headermain .headerholder {
        height: 125px;
    }

        .headermain .headerholder .l {
            height: 125px;
            float: left;
            background: url('../images/header/header-left.png') 10% center no-repeat;
        }

        .headermain .headerholder .c {
            height: 120px;
            float: left;
            background: url('../images/header/header-center.png') center center no-repeat;
        }

        .headermain .headerholder .r {
            height: 125px;
            float: left;
            background: url('../images/header/header-right.png') 90% center no-repeat;
        }

.mainmenu {
    height: auto;
    padding-top: 2px;
    float: right;
}

    .mainmenu a {
        float: right;
        font-family: WKoodak;
        font-size: 15px;
        color: #1a1a1a;
    }

.splt {
    width: 15px;
    float: right;
    font-family: WKoodak;
    font-size: 14px;
    color: #1a1a1a;
    text-align: center;
    height: 20px;
}

.bluecube {
    width: 10px;
    float: right;
    font-family: WKoodak;
    font-size: 14px;
    color: #fff;
    text-align: center;
    height: 20px;
}

.redcube {
    width: 5px;
    float: right;
    height: 5px;
    background-color: #6c0e0e !important;
    border-radius: 5px;
    margin: 3px;
    margin-top: 15px;
}

.Sbtn {
    width: 40px;
    height: 30px;
    background-color: transparent;
    border: none;
    float: left;
    font-size: 11px;
}

.txtBox {
    width: 150px;
    margin-right: 5px;
    border: none 0px;
    height: 28px;
    margin-top: 1px;
}

.headermain .toptools .datebox {
    height: auto;
    padding: 5px 10px;
    float: left;
    font-family: WKoodak;
    font-size: 13px;
    color: #1a1a1a;
    text-align: center;
    direction: rtl;
}

.datebox2 {
    height: auto;
    padding: 5px 10px;
    font-family: WKoodak;
    font-size: 13px;
    color: #fff;
    text-align: center;
    direction: rtl;
    display:none;
}
.searchbox {
    width: 197px;
    height: 30px;
    background: url('../images/header/searchbox.png') no-repeat;
    float: left;
}

.topnews {
    height: auto;
    margin-bottom: 10px;
    overflow: hidden;
    position: relative;
}

    .topnews img {
        height: 100%;
        width: 100%;
    }

    .topnews .overbox {
        height: auto;
        padding: 1%;
        background-color: #fff;
        opacity: 0.7;
        position: absolute;
        right: 5%;
        bottom: 5%;
        width: 50%;
    }

        .topnews .overbox a {
            color: #6a0a0b;
            font-family: WKoodak;
            font-size: 22px;
            text-align: right;
        }

        .topnews .overbox .lead {
            color: #1a1a1a;
            font-family: WKoodak;
            font-size: 14px;
        }

.h10 {
    height: 10px;
    width: 100%;
}

.title {
    border-top: solid 3px #690a0a;
    text-align: right;
    height: 37px;
    margin-bottom: 10px;
}

    .title a  , .title span {
        background-color: #690a0a;
        float: right;
        margin-right: 0%;
        display: block;
        font-family: WKoodak;
        font-size: 16px;
        color: #fff;
        padding: 3px 5px;
    }

.rightads {
    width: 100%;
}

.leftclm {
    height: auto;
    float: right;
    height: auto;
}

.centerclm {
    height: auto;
    float: right;
    height: auto;
}

.rightclm {
    height: auto;
    float: right;
}

.publishbox {
    height: 265px;
    background-color: #e3dac6;
    border-bottom-left-radius: 15px;
    border-bottom-right-radius: 15px;
    margin-bottom: 10px;
}

.publishimage {
    width: 150px;
    height: 205px;
    margin: 10px auto;
}

    .publishimage img {
        width: 100%;
        height: 100%;
    }

.newsbox {
    height: auto;
    margin-bottom: 10px;
    background: #fff;
    padding-left:2%;
    padding-right:2%;
    padding-bottom: 10px;
}

.CMLoader, .SendNewsLoader {
    display: none;
    float: right;
    margin: 7px 5px 0px 5px;
    height: 16px;
}

.hamayesh {
    height: auto;
    background-color: #e3dac6;
    margin-bottom: 10px;
    overflow: hidden;
}
.hamayesh .text{padding:1%;}
    .hamayesh .hamayeshpic {
        width: 60%;
        height: auto;
        overflow: hidden;
        text-align: center;
        float: right;
        margin-left: 10px;
    }

        .hamayesh .hamayeshpic img {
            width: 100%;
            height: 100%;
            border: none 0px;
        }

    .hamayesh .text a {
        color: #690a0a;
        font-family: WKoodak;
        font-size: 18px;
        text-align: right;
    }

    .hamayesh .text .lead {
        font-size: 13px;
        font-family: WKoodak;
    }

.newsbox .text .lead {
    font-size: 13px;
    font-family: WKoodak;
}

.newsbox .text a {
    font-family: Wkoodak;
    font-size: 16px;
    text-align: right;
    margin-right: 0%;
    margin-top: 10px;
    color: #690a0a;
    display: block;
    line-height:26px;
}

.newsbox .text a {
}

.mainbox {
    height: auto;
    background-color: #e3dac6;
    margin-bottom: 10px;
    float: right;
}
.newsbox .items {
    float:right;
}
    .mainbox .items {
        height:82px;
        overflow:hidden;
    }
    .mainbox .items .picture {
        width: 75px;
        height: 75px;
        background-color: #c3baa4;
        float: right;
        margin: 5px;
        border-radius: 2px;
        margin-right: 15px;
    }

        .mainbox .items .picture img {
            width: 69px;
            height: 69px;
            margin: 3px;
        }
        .mainbox .items .picture2 {
        width: 115px;
        height: 75px;
        background-color: #c3baa4;
        float: right;
        margin: 5px;
        border-radius: 2px;
        margin-right: 15px;
    }

        .mainbox .items .picture2 img {
            width: 109px;
            height: 69px;
            margin: 3px;
        }

    .mainbox .items .text {
        width: auto;
        height: auto;
        display: block;
    }

        .mainbox .items .text a {
            color: #690a0a;
            font-family: WKoodak;
            font-size: 14px;
            text-align: right;
        }

.newsbox .items {width:100%}

.newsbox .items .picture {
    width: 93px;
    height: 65px;
    background-color: #666;
    float: right;
    margin: 4px;
    border-radius: 2px;
    margin-right: 0px;
}

    .newsbox .items .picture img {
        width: 89px;
        height: 61px;
        margin: 2px;
    }

.newsbox .items .text {
    width: auto;
    height: auto;
    display: block;
}

    .newsbox .items .text a {
        color: #690a0a;
        font-family: WKoodak;
        font-size: 14px;
        text-align: right;
    }

.newsbox .lead {
    font-size: 14px;
    font-family: WKoodak;
}

.footer {
    height: 175px;
}

    .footer .l {
        height: 175px;
        float: left;
        background: #720808;
    }

    .footer .c {
        height: 175px;
        float: left;
        text-align:center;
        background: #720808 url('../images/footer/footer.png')  center 40% no-repeat;
    }

    .footer .r {
        height: 175px;
        float: left;
        position: relative;
        background: #720808;
        
    }

.tools {
    width: auto;
    padding-top: 5px;
    height: 30px;
    margin: 0px auto;
    display:inline-block;
}

    .tools a {
        color: #fff;
        float: right;
        font-size: 11px;
        margin-top:2px;
    }



.MultiMedia {
    background-color: #e3dac6;
    height: auto;
}

    .MultiMedia .Top {
        width: 100%;
        position: relative;
        height: 30px;
    }

        .MultiMedia .Top .Tab {
            color: #000;
            font-size: 18px;
            padding: 2px 15px;
            width: auto;
            float: right;
            height: 38px;
            margin-right: 5px;
            font-family: WKoodak;
            cursor: pointer;
            margin-top: 10px;
        }

        .MultiMedia .Top .TabSel {
            background-color: #690a0a;
            color: #fff;
        }

    .MultiMedia .Center {
        width: 100%;
        height: 100%;
    }

        .MultiMedia .Center .Right {
            height: 100%;
            margin-bottom: 10px;
        }

            .MultiMedia .Center .Right .MainPic {
                width: 100%;
                height: 80%;
                text-align: center;
                overflow: hidden;
            }

                .MultiMedia .Center .Right .MainPic img {
                    width: 100%;
                    height: 100%;
                }


.headermain {
    height: 195px;
    background: url('../images/header/header-bg.png') repeat-x;
}

    .headermain .toptools {
        height: 30px;
        background-color: #c2baa5;
        padding-right: 1%;
    }

    .headermain .headerholder {
        height: 125px;
    }

        .headermain .headerholder .l {
            height: 125px;
            float: left;
            background: url('../images/header/header-left.png') 10% center no-repeat;
        }

        .headermain .headerholder .c {
            height: 120px;
            float: left;
            background: url('../images/header/header-center.png') center center no-repeat;
        }

        .headermain .headerholder .r {
            height: 125px;
            float: left;
            background: url('../images/header/header-right.png') 90% center no-repeat;
        }

    .headermain .menuholder {
        height: 75px;
        width: 100%;
        text-align: center;
    }

        .headermain .menuholder .menumain {
            height: 37px;
            display: inline-block;
            width: auto;
            margin: 0px auto;
            position: relative;
        }

            .headermain .menuholder .menumain .meuntop {
                font-size: 18px;
                color: #fff;
                float: right;
                margin-top: 2px;
                font-family: WNazanin;
                cursor: pointer;
            }
                .headermain .menuholder .menumain .meuntop a {
                    color:#fff;
                }
                .headermain .menuholder .menumain .meuntop .Sel {
                    color:orange;
                }
            .headermain .menuholder .menumain .splt {
                color: #fff;
                margin-top: 5px;
            }

.submenus {
    height:auto;
    background-color:#fff;
    text-align:center;
    margin:0px 5px;
}

    .submenus a {
        font-size: 16px!important;
        color: #6c0e0e!important;
        float: right;
        margin-top: 2px;
        font-family: WNazanin;
        padding-bottom:5px;
    }
    .submenus .Sel {
        color:orange!important;
    }
.MultiMedia .Center .Left {
    height: 100%;
}

    .MultiMedia .Center .Left .Items {
        width: 32%;
        margin-right: 1%;
        height: 175px;
        overflow: hidden;
        text-align: right;
        direction: rtl;
        float: right;
    }

        .MultiMedia .Center .Left .Items .ThumbPic {
            width: 100%;
            height: auto;
            float: right;
            text-align: center;
            overflow: hidden;
            margin-left: 5px;
            margin-bottom: 2px;
        }

            .MultiMedia .Center .Left .Items .ThumbPic img {
                width: 100%;
                height: 100%;
                border: none 0;
            }

.sele {
    color: orange!important;
}

.FooterClick {
    width: 96px;
    height: 29px;
    display: block;
    margin:115px auto;
    margin-bottom:0px;
    background: #720808 url('../images/footer/hypermedia.png') top center no-repeat;
}

.bootmenu {
    width: 50px;
    height: 34px;
    background: url('../Images/bootstrap.png') no-repeat;
    float: right;
    margin: 5px;
    cursor: pointer;
    display: none;
    position: relative;
}

.bootmenuholder {
    width: 150px;
    height: auto;
    background-color: #fff;
    position: absolute;
    right: 7px;
    top: 45px;
    z-index: 100000;
    padding: 5px;
}


    .bootmenuholder .Items {
        color: #690a0a;
        font-family: WKoodak;
        font-size: 14px;
        display: inline-block;
        padding-top: 5px;
        padding-bottom: 5px;
        cursor: pointer;
        position:relative;
        width:100%;
    }
    .bootmenuholder .Items:hover {
                background-color: #690a0a;
                color:#fff;
    }

.leads{font-size:11px!important;}
.submenusboot {
    width: 150px;
    height: auto;
    background-color: #fff;
    
    position: absolute;
    right: 140px;
    top: 0px;
    z-index: 100000;
    padding: 5px;
}
.submenusboot a{
    display:inline-block;
    float:right;
    margin-right:5%;
    color: #690a0a;
}
.mainmenu2{
    margin:85px auto 0px auto;float:none;display:none;
}
    .mainmenu2 a {
        color:#fff;font-family:Tahoma;font-size:11px;float:none;margin:auto;display:inline-block;
    }
    .mainmenu2 .splt{
        color:#fff;font-size:12px;width:8px;float:none;margin:auto;display:inline-block;
    }
@media (max-width:1000px) and (min-width:0px) {
    .headermain .toptools .datebox {
        display: none;
    }
    .datebox2 {
        display:block;
    }

    .mainbox .items .text a {
        font-size: 15px;
    }

    .hamayesh .text a {
        font-size: 16px;
    }

    .title a {
        font-size: 15px;
    }
}


@media (max-width:400px) and (min-width:0px) {
    .headermain .toptools .datebox {
        display: none;
    }
    .datebox2 {
        display:block;
    }

    .mainbox .items .text a {
        font-size: 13px;
    }

    .hamayesh .text a {
        font-size: 14px;
    }

    .title a {
        font-size: 13px;
    }

    .hamayesh .text .lead {
        display: none;
    }
}

@media (max-width:250px) and (min-width:0px) {
    .headermain .toptools .datebox {
        display: none;
    }
      .datebox2 {
        display:block;
    }

    .mainbox .items .text a {
        font-size: 12px;
    }

    .hamayesh .text a {
        font-size: 13px;
    }

    .title a {
        font-size: 12px;
    }

    .hamayesh .text .lead {
        display: none;
    }
}
@media (max-width:1750px) and (min-width:750px)
{
      .centerclm #newsbox
    {
        display:none;
    }
}
@media (max-width:750px) and (min-width:0px) {
    .headermain {
        height: 147px;
    }
    .centerclm #newsbox
    {
        display:block;
    }
    .mainmenu {
        display: none;
    }
    .mainmenu2 {
        display: block!important;
        margin-top:80px!important;
    }
    .TSoTitr{display:none;}
    #TopNewsLink {
        font-size: 14px!important;
        line-height:18px;
    }

    .bootmenu {
        display: block;
    }
    .menuholder {
        display:none;
    }
    .container{
        padding:0px!important;
    }
    .headermain .toptools .datebox {
        display: none;
    }
      .datebox2 {
        display:block;
    }

    .title a {
        font-size: 14px;
    }

    .mainbox .items .text a {
        font-size: 14px;
    }

    .hamayesh .text a {
        font-size: 16px;
    }
    .hamayesh .hamayeshpic{width:100%;}
}
.KeyWords
{
    background-color: #eaeaea; padding:1%;
}
.HeaderMain {
    padding: 0px 5px;
}
.VoteBtnHolder{height:55px;}
